* {margin:0;padding:0;}
img, div { behavior: url(iepngfix.htc) }
body {
	background: url(/images/back.png) repeat-x top center;
	text-align: center;
}

ul {padding:0px 20px 20px 20px;}
li {margin-bottom:5px;}

a:link {color: #1d7daf;}
a:visited {color: #1d7daf;}
a:hover, a:active {color: #333333;}

ul {padding-left:20px}

#holder {
	margin: 0 auto;
	text-align: left;
	width: 740px;
	height:400px;
	font: 1.2em Arial, Helvetica, sans-serif;
}
#error {margin-top:0px;color:red;z-index:2}

#getit {position:relative;top:0px;color:#999;
border:1px dashed #a0a0a0;
padding:20px;
z-index:2
}
.cpaste {color:black;font-size:1.4em;margin-top:10px;}
#getit a {color:#0d88c8;margin: 0 0 0 30px;}
#getit a:hover {color:#1a526f;margin: 0 0 0 30px;}
#instructions {clear:both;margin-top:20px;}
#instructions  ol {margin-left:20px;margin-top:10px;}

#faform {
	position:relative;
	top: 10px;
left:0px;
z-index:2
}
#faform label {
font-size: 1em;
color:#1a526f;

}

#faform input {
font-size: 1em;
margin-right:20px;
}
#generateit {margin-top:20px;}

#howmany {
	color:#f4f8fa;
	position:fixed;
	bottom:0;
	right:0;
	font-size:15em;
	line-height:100%
	z-index:0
}
#del {
	position:fixed;
	bottom:0;
	right:0;
}
#faforminput {
background:#eaf2f6;
}

#generator_form {margin-bottom:10px;padding:20px;background: url(images/sback.png) repeat-x top left;}
#preview {border:3px solid #19516E;padding:20px 20px 10px 20px;}
#picture_download {padding:10px 0;}
#generator_form p {margin-bottom:10px;}
h2 {margin: 10px 0;font-size:130%;color:#79C3EA;border-bottom:1px solid #79C3EA;}

.smaller {font-size:80%;color:#666666}

.headtag {background:#F1F1F5;padding:5px 15px;margin-top:10px;color:#000;border:1px solid #DFDFDF;}
#explain {background: url(images/faint.png) repeat-x top left;width:500px;border:1px solid #e8e8e8;padding-top:20px;margin-bottom:20px;}
.content {color:#666; padding:10px 40px 20px 20px;font-size:80%;}
.content p {margin-bottom:20px;}

.sized {display:none;}